@charset "UTF-8";

/* 교수진 전체보기 : s */
.main_teacher_wrap .teacher_slide .swiper-slide-1 li:nth-child(1) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_safety_engineer/images/teacher/teacher_1.png') no-repeat top 33px right -50px;
    background-size: 280px auto;
}
/* 교수진 전체보기 : e */

/* visual : s */
.main_cat_wrap .visual_cont {
    background-image: url('/_skin/tpl_skin/basic_labor_new/images/teacher2/v3/top_bg.png');
}
/* visual : e */

/* 전략 : s */
.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_31.png') top 43px left 50% / 142px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_9.png') top 39px left 50% / 135px 127px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_2.png') top 41px left 53% / 114px 124px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}
/* 전략 : e */
